.heat-networks {

    .heat-networks__title {
        margin-bottom: 43px;
    }

    .heat-networks__text {
        color: #FFF;
        font-size: 20px;
        font-style: normal;
        font-weight: 700;
        line-height: 28px;
        margin-bottom: 41px;
    }

    .heat-networks__container {
        display: grid;
        grid-template-columns: repeat(6, 1fr);
        grid-template-rows: 468px 468px;
        grid-template-areas:
            "heat-networks__item1 heat-networks__item1 heat-networks__item2 heat-networks__item2 heat-networks__item3 heat-networks__item3"
            "heat-networks__item4 heat-networks__item4 heat-networks__item4 heat-networks__item5 heat-networks__item5 heat-networks__item5";
        grid-gap: 27px 30px;

        .heat-networks__item {
            display: flex;
            align-items: center;
            justify-content: center;
            color: #FFF;
            text-align: center;
            font-size: 20px;
            font-style: normal;
            font-weight: 700;
            line-height: 28px;
        }

        .heat-networks__item1 {
            grid-area: heat-networks__item1;
            background-color: #634F2C;
        }

        .heat-networks__item2 {
            grid-area: heat-networks__item2;
            background-color: #B4A385;
            text-align: center;
        }

        .heat-networks__item3 {
            grid-area: heat-networks__item3;
            background-color: #E4B564;
        }

        .heat-networks__item4 {
            grid-area: heat-networks__item4;
            background-color: #635A4A;
        }

        .heat-networks__item5 {
            grid-area: heat-networks__item5;
            background-color: #B08C4D;
        }
    }
}